# This repository adheres to the publiccode.yml standard by including this
# metadata file that makes public software easily discoverable.
# More info at https://github.com/italia/publiccode.yml

publiccodeYmlVersion: "0.3"
name: FIM Datenfelder-Sammelrepository
url: "https://gitlab.opencode.de/fitko/fim/schema-repository"
developmentStatus: development
platforms:
  - web
softwareType: standalone/web
categories:
  - collaboration
maintenance:
  type: internal
  contacts:
    - name: Aaron Rothschild
      email: Aaron.Rothschild\x64sinc.de
legal:
  license: EUPL-v1.2
